SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 443229 - Subpackages don't require main package
Summary: Subpackages don't require main package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pdsh
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ben Woodard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-19 13:39 UTC by Ruben Kerkhof
Modified: 2009-06-07 17:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-07 17:32:24 UTC
Type: ---


Attachments (Terms of Use)

Description Ruben Kerkhof 2008-04-19 13:39:51 UTC
Description of problem:

I installed pdsh-rcmd-ssh, expecting it to pull in pdsh, but it didn't.


How reproducible:

yum install pdsh-rcmd-ssh.

Actual results:

no dependencies are installed

Expected results:

pdsh is installed

Additional info:
I think all subpackage need to Require the base package.

Comment 1 Bug Zapper 2008-05-14 09:43:56 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Ruben Kerkhof 2009-06-07 17:32:24 UTC
Fixed in release 2.17-3


Note You need to log in before you can comment on or make changes to this bug.